[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: binNMUs for gtk+2.0 / pango1.0 multiarch changes / la file removal

Am 29.07.2011 21:03, schrieb Michael Biebl:
> The following packages need a dep-wait on pango1.0_1.28.4-2 only:
> - pango-graphite

It seems that dh_pangomodules has been broken by the multiarch changes, so
rebuilding pango-graphite against pango1.0_1.28.4-2 will not result in
pango-graphite picking up a dependency on pango1.0-multiarch-modver-1.6.0.

We need to fix that before pango-graphite can be binNMUed.

Sorry for not noticing this earlier.


Why is it that all of the instruments seeking intelligent life in the
universe are pointed away from Earth?

Attachment: signature.asc
Description: OpenPGP digital signature

Reply to: